const router = require('express').Router()
const armMasterRouter  = require('./arm-master')
const armOrdersRouter  = require('./arm-orders')
const orderRouter  = require('./order')
const imageRouter  = require('./image')


router.use('/arm', armMasterRouter)
router.use('/arm', armOrdersRouter)
router.use('/order', orderRouter)
router.use('/image', imageRouter)


module.exports = router
